package test.org.itscool.commons.file.sample;

import org.itscool.commons.logging.AbstractLog;
import org.itscool.commons.logging.SimpleLog;

public class Sample2{
	public Sample2(){
		AbstractLog log = SimpleLog.getInstance();
		log.trace("( constructor debug message ).");
		log.info("( constructor info message ).");
		log.warn("( constructor warn message ).");
		log.error("( constructor error message ).");
	}
	
	public void sampleMethod(){
		AbstractLog log = SimpleLog.getInstance();
		log.trace("( method debug message ).");
		log.info("( method info message ).");
		log.warn("( method warn message ).");
		log.error("( method error message ).");
	}
}

